<?xml version="1.0"?>

<overlay
     xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<menubar>
    <menu id="yoono_menu" label="Tools">
      <menupopup id="menu_yoonoPopup">
        <menuseparator id="menu_FileQuitSeparator" />"
        <menuitem id="menu_FileQuitItem" label="Quit" accesskey="Q" key="key_closeApp" modifiers="accel" oncommand="trayIcon.quit()"></menuitem>
        <menuitem id="menu_preferences" label="Preferences" accesskey="P" key="key_prefApp" modifiers="accel" oncommand="showFriendsConfig(event)"></menuitem>
        <menuitem id="menu_CenterWindow" label="Reposition Window" accesskey="R" key="key_moveApp" modifiers="accel"  oncommand="ynWindowHandlers.fixPosition()"></menuitem>
      </menupopup>
    </menu>
</menubar>

<keyset>
  <key id="key_closeApp" key="Q" modifiers="accel" oncommand="trayIcon.quit()" />
  <key id="key_moveApp" key="R" modifiers="accel" oncommand="ynWindowHandlers.fixPosition()" />
  <key id="key_prefApp" key="P" modifiers="accel" oncommand="showFriendsConfig(event)" />
</keyset>

</overlay>